/Users/wenhongquan/CLionProjects/jtjai_media/build/CMakeFiles/jtjai_media.dir
/Users/wenhongquan/CLionProjects/jtjai_media/build/CMakeFiles/jtjai_http_server.dir
/Users/wenhongquan/CLionProjects/jtjai_media/build/CMakeFiles/edit_cache.dir
/Users/wenhongquan/CLionProjects/jtjai_media/build/CMakeFiles/rebuild_cache.dir
